
<!DOCTYPE html>
<html lang="es">  
  <head>    
    <title>Inicia sesión - EventSOFT</title>    
    <meta charset="UTF-8">
    <meta name="title" content="Título de la WEB">
    <meta name="description" content="Descripción de la WEB">    
    <link href="https://bootswatch.com/4/flatly/bootstrap.min.css" rel="stylesheet" type="text/css"/> 
    <link href="css/custom.css" rel="stylesheet" type="text/css"/> 
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>   
  </head>  
  <body id="fondo-login">
    <header>
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a class="navbar-brand" href="#">EventSOFT</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          </nav>
    </header>
    <main role="main" class="cover-container">
        <div class="container" id="movil-no">   
          <div class="row" >
              <div class="col-sm-8">
                <div id="text-loginbox">
                    <blockquote class="blockquote">
                        <h1 class="mb-0">Crea y Gestiona eventos para todos!</h1>
                        <footer class="blockquote-footer">De científicos  <cite title="Source Title">a Personas</cite></footer>
                      </blockquote>   
                </div>
              </div>
              <div class="col-sm-4">
                  <div class="card card-signin my-5">
                      <div class="card-body">
                        <h5 class="card-title text-center">Iniciar sesión</h5>
                        <form class="form-signin">
                          <div class="form-label-group">
                            <input type="email" id="inputEmail" class="form-control" placeholder="Email address" required autofocus>
                            <label for="inputEmail">Correo</label>
                          </div>
            
                          <div class="form-label-group">
                            <input type="password" id="inputPassword" class="form-control" placeholder="Password" required>
                            <label for="inputPassword">Contraseña</label>
                          </div>
            
                          <div class="custom-control custom-checkbox mb-3">
                            <input type="checkbox" class="custom-control-input" id="customCheck1">
                            <label class="custom-control-label" for="customCheck1">Recordar Contraseña</label>
                          </div>
                          <button class="btn btn-lg btn-primary btn-block text-uppercase" type="submit">Iniciar sesión</button>
                          <hr class="my-4">
                        </form>
                      </div>

              </div>
          </div>
        </main>     
  </body>  
</html>